How to install libmumps-scotch-4.10.0 on Debian Unstable (Sid)